/* Responsive Design
---------------------------------------- */

.responsive-hide { display: none !important; }
.responsive-show { display: block !important; }
.responsive-show-inline { display: inline !important; }
.responsive-show-inline-block { display: inline-block !important; }
.responsive-cell { display: table-cell }

/* Content wrappers
----------------------------------------*/
html {
	height: auto;
}

body {
	padding: 0;
}

#wrap {
	border: none;
	border-radius: 0;
	margin: 0;
	padding: 0 5px;
}

table.sjb-plan {
/*	padding: 5px 0; */
	border-radius: 0;
}

/* Common block wrappers
----------------------------------------*/
.headerbar, .navbar, .content, table.rtf {
	border-radius: 0;
	margin-left: -5px;
	margin-right: -5px;
}

#page-header .navbar {
	margin-bottom: 2px;
}

.content {
	margin-bottom: 2px;
}


/* Logo block
----------------------------------------*/
#site-description {
	float: none;
	width: auto;
	text-align: center;
}

.logo {
	/* change display value to inline-block to show logo */
	display: none;
	float: none;
	padding: 10px;
}

#site-description h1, #site-description p {
	text-align: inherit;
	float: none;
	margin: 5px;
	line-height: 1.2em;
	overflow: hidden;
	text-overflow: ellipsis;
}

#site-description p, .search-header {
	display: none;
}

/* Navigation
----------------------------------------*/
.headerbar + .navbar {
	margin-top: -5px;
}

/* Responsive tables
----------------------------------------*/
table.responsive, table.responsive tbody, table.responsive tr, table.responsive td {
	display: block;
}

table.responsive thead, table.responsive th {
	display: none;
}

table.responsive.show-header thead, table.responsive.show-header th:first-child {
	display: block;
	width: auto !important;
	text-align: left !important;
}

table.responsive.show-header th:first-child span.rank-img {
	display: none;
}

table.responsive tr {
	margin: 2px 0;
}

table.responsive td {
	width: auto !important;
	text-align: left !important;
	padding: 4px;
}

table.responsive td.empty {
	display: none !important;
}

table.responsive td > dfn {
	display: inline-block !important;
}

table.responsive td > dfn:after {
	content: ':';
	padding-right: 5px;
}

table.responsive span.rank-img {
	float: none;
	padding-right: 5px;
}

table.responsive#memberlist td:first-child input[type="checkbox"] {
	float: right;
}

@media only screen and (max-width: 500px), only screen and (max-device-width: 500px) {
	dd label {
		white-space: normal;
	}

	select, .inputbox {
		max-width: 260px;
	}
}

@media only screen and (max-width: 320px), only screen and (max-device-width: 320px) {
	select, .inputbox {
		max-width: 240px;
	}
}


/* Misc stuff
----------------------------------------*/
h2 {
	margin-top: .5em;
}

p {
	margin-bottom: .5em;
/*	overflow: hidden; */
}

p.rightside {
	margin-bottom: 0;
}

@media only screen and (max-width: 500px), only screen and (max-device-width: 500px) {
	p.responsive-center {
		float: none;
		text-align: center;
		margin-bottom: 5px;
	}
}

@media only screen and (max-width: 700px), only screen and (max-device-width: 700px) {
	table.table-left {
		border:none;
		border-bottom: 1px solid;
	}
	table.table-right, table.sjb, table.mcow {
		padding-top: 1em;
		background-image:none;
	}
	ol, ul {
		padding-left: 15px;
	}
}